
[aigroup_2]
NormalCars

Vehicles\HC_KIPKW1\ai_hckipkw1.ovh	1
Vehicles\HC_KIPKW2\ai_hckipkw2.ovh	1
Vehicles\HC_KIPKW3\ai_hckipkw3.ovh	1
Vehicles\HC_KIPKW3\ai_hckipkw3_paket.ovh	1
Vehicles\HC_KIPKW4\ai_hckipkw4.ovh	1
Vehicles\HC_KIPKW5\ai_hckipkw5.ovh	1
Vehicles\HC_KIPKW6\ai_hckipkw6.ovh	1
Vehicles\HC_KIPKW7\ai_hckipkw7.ovh	1
Vehicles\HC_KIPKW8\ai_hckipkw8.ovh	1
Vehicles\HC_KIPKW5\ai_hckipkw5_taxi.ovh	1
Vehicles\HC_KIPKW5\ai_hckipkw5_polizei.ovh	1
vehicles\HH109_KIPKW1\ai_hh109kipkw1.bus	1
vehicles\HH109_KIPKW2\ai_hh109kipkw2.bus	1
vehicles\HH109_KIPKW3\ai_hh109kipkw3.bus	1
vehicles\HH109_KIPKW4\ai_hh109kipkw4.bus	1
vehicles\HH109_KIPKW4\ai_hh109kipkw4_stufenheck.bus	1
vehicles\HH109_KIPKW5\ai_hh109kipkw5_ziv.bus	1
vehicles\HH109_KIPKW6\ai_hh109kipkw6.bus	1
vehicles\HH109_KIPKW7\ai_hh109kipkw7_ziv.bus	1
vehicles\HH109_KIPKW7\ai_hh109kipkw7_paket.bus	1
vehicles\HH109_KIPKW7\ai_hh109kipkw7_ambu.bus	1
vehicles\HH109_KIPKW5\ai_hh109kipkw5_taxi.bus	1
vehicles\HH109_KIPKW5\ai_hh109kipkw5_pol.bus	1
[end]

====================
BUSSES:
====================


[aigroup_depot]
Solobusse
Winsenburg 2015 Updated

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
8101	WIN-SW 101	Winsenburg
8102	WIN-SW 102	Winsenburg
8103	WIN-SW 103	Winsenburg
8104	WIN-SW 104	Winsenburg
8105	WIN-SW 105	Winsenburg
8106	WIN-SW 106	Winsenburg
8107	WIN-SW 107	Winsenburg
8108	WIN-SW 108	Winsenburg	
8109	WIN-SW 109	Winsenburg
8110	WIN-SW 110	Winsenburg
8111	WIN-SW 111	Winsenburg		
8112	WIN-SW 112	Winsenburg
8113	WIN-SW 113	Winsenburg	
8114	WIN-SW 114	Winsenburg
8115	WIN-SW 115	Winsenburg
8116	WIN-SW 116	Winsenburg
8117	WIN-SW 117	Winsenburg
8118	WIN-SW 118	Winsenburg
8119	WIN-SW 119	Winsenburg
8120	WIN-SW 120	Winsenburg
8121	WIN-SW 121	Winsenburg
8122	WIN-SW 122	Winsenburg
8123	WIN-SW 123	Winsenburg
8124	WIN-SW 124	Winsenburg
8125	WIN-SW 125	Winsenburg
8126	WIN-SW 126	Winsenburg
8127	WIN-SW 127	Winsenburg
8128	WIN-SW 128	Winsenburg
8129	WIN-SW 129	Winsenburg
8130	WIN-SW 130	Winsenburg
[end]


[aigroup_depot]
Gelenkbusse
Winsenburg 2015 Updated


[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NG313_main_KI.bus
9201	WIN-SW 201	Winsenburg
9202	WIN-SW 202	Winsenburg
9203	WIN-SW 203	Winsenburg
9204	WIN-SW 204	Winsenburg
9205	WIN-SW 205	Winsenburg
9206	WIN-SW 206	Winsenburg
9207	WIN-SW 207	Winsenburg
9208	WIN-SW 208	Winsenburg
9209	WIN-SW 209	Winsenburg
9210	WIN-SW 210	Winsenburg
9211	WIN-SW 211	Winsenburg
9212	WIN-SW 212	Winsenburg
9213	WIN-SW 213	Winsenburg
9214	WIN-SW 214	Winsenburg
9215	WIN-SW 215	Winsenburg
9216	WIN-SW 216	Winsenburg
9217	WIN-SW 217	Winsenburg
9218	WIN-SW 218	Winsenburg
9219	WIN-SW 219	Winsenburg
9220	WIN-SW 220	Winsenburg
9221	WIN-SW 221	Winsenburg
9222	WIN-SW 222	Winsenburg
9223	WIN-SW 223	Winsenburg
9224	WIN-SW 224	Winsenburg
9225	WIN-SW 225	Winsenburg
9226	WIN-SW 226	Winsenburg
9227	WIN-SW 227	Winsenburg
9228	WIN-SW 228	Winsenburg
9229	WIN-SW 229	Winsenburg
[end]

[aigroup_depot]
Citybusse/Moonliner
Winsenburg 2015 Updated

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NG313_main_KI.bus
7301	WIN-SW 301	STAWIN_MB
7302	WIN-SW 302	STAWIN_MB
7303	WIN-SW 303	STAWIN_MB
7304	WIN-SW 304	STAWIN_MB
7305	WIN-SW 305	STAWIN_MB
7306	WIN-SW 306	STAWIN_MB
7307	WIN-SW 307	STAWIN_MB
7308	WIN-SW 308	STAWIN_MB
7309	WIN-SW 309	STAWIN_MB
7310	WIN-SW 310	STAWIN_MB
7311	WIN-SW 311	STAWIN_MB
7312	WIN-SW 312	STAWIN_MB
7313	WIN-SW 313	STAWIN_MB
7315	WIN-SW 315	STAWIN_MB
7316	WIN-SW 316	STAWIN_MB
7317	WIN-SW 317	STAWIN_MB
7318	WIN-SW 318	STAWIN_MB
7319	WIN-SW 319	STAWIN_MB
7320	WIN-SW 320	STAWIN_MB
7321	WIN-SW 321	STAWIN_MB
7322	WIN-SW 322	STAWIN_MB
7323	WIN-SW 323	STAWIN_MB
7324	WIN-SW 324	STAWIN_MB
7325	WIN-SW 325	STAWIN_MB
7326	WIN-SW 326	STAWIN_MB
7327	WIN-SW 327	STAWIN_MB
7328	WIN-SW 328	STAWIN_MB
7329	WIN-SW 329	STAWIN_MB
7330	WIN-SW 330	STAWIN_MB
7331	WIN-SW 331	STAWIN_MB
7332	WIN-SW 332	STAWIN_MB
7333	WIN-SW 333	STAWIN_MB
7334	WIN-SW 334	STAWIN_MB
7335	WIN-SW 335	STAWIN_MB

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NG313_main_KI.bus
7336	WIN-SW 336	Winsenburg
7337	WIN-SW 337	Winsenburg

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
7338	WIN-SW 338	STAWIN_MB
[end]


[aigroup_depot]
VBus Nordstadt
Winsenburg 2015 Updated

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NG313_main_KI.bus
0150	WIN-SW 150	STAWIN_MB
0151	WIN-SW 151	STAWIN_MB

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NG313_main_KI.bus
0152	WIN-SW 152	STAWIN_MB

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
0153	WIN-SW 153	STAWIN_MB

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
0154	WIN-SW 146	STAWIN_MB

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
0155	WIN-SW 147	STAWIN_MB
0156	WIN-SW 148	STAWIN_MB
[end]

[aigroup_depot]
VBus Nordstadt Kleinbusse
Winsenburg 2015 Updated

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
0157	WIN-SW 157	STAWIN_MB
0158	WIN-SW 158	STAWIN_MB
0159	WIN-SW 159	STAWIN_MB

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
0160	WIN-SW 160	STAWIN_MB
[end]

[aigroup_depot]
VBus Zündorf
Winsenburg 2015 Updated

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
0161	WIN-SW 161	STAWIN_MB
0162	WIN-SW 162	STAWIN_MB

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
0163	WIN-SW 163	STAWIN_MB
0164	WIN-SW 164	STAWIN_MB
[end]

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
0165	WIN-SW 165	STAWIN_MB
[end]

[aigroup_depot]
VBus Burgdorf
Winsenburg 2015 Updated

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
0166	WIN-SW 166	STAWIN_MB

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
0167	WIN-SW 167	STAWIN_MB	
[end]

[aigroup_depot]
Söntgen Reisen
Winsenburg 2015 Updated

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
0201	SU-SR 1948	SU-SR 1948
0202	SU-SR 3501	SU-SR 3501
0203	SU-SR 3503	SU-SR 3503
0204	SU-SR 3504	SU-SR 3504
0205	SU-SR 3505	SU-SR 3505
0206	SU-SR 3506	SU-SR 3506
0207	SU-SR 3507	SU-SR 3507
[end]

[aigroup_depot]
Söntgen Reisen Gelenk
Winsenburg 2015 Updated

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NG313_main_KI.bus
0210	SU-SR 3601	SU-SR 3601
0211	SU-SR 3602	SU-SR 3602
0212	SU-SR 3603	SU-SR 3603
0213	SU-SR 3604	SU-SR 3604
0214	SU-SR 3605	SU-SR 3605
0215	SU-SR 3606	SU-SR 3606
0216	SU-SR 3607	SU-SR 3607
0217	SU-SR 3608	SU-SR 3608
0218	SU-SR 3609	SU-SR 3609
0219	SU-SR 3610	SU-SR 3610
0220	SU-SR 3611	SU-SR 3611
0221	SU-SR 3612	SU-SR 3612
0222	SU-SR 3613	SU-SR 3613
[end]

[aigroup_depot]
DB Solobusse
Winsenburg 2015 Updated

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
0901	H-DB 901	Suedniedersachsenbus
0902	H-DB 902	Suedniedersachsenbus
0903	H-DB 903	Suedniedersachsenbus
0904	H-DB 904	Suedniedersachsenbus
0905	H-DB 905	Suedniedersachsenbus
0906	H-DB 906	Suedniedersachsenbus
0907	H-DB 907	Suedniedersachsenbus
0908	H-DB 908	Suedniedersachsenbus
0909	H-DB 909	Suedniedersachsenbus
0910	H-DB 910	Suedniedersachsenbus
0911	H-DB 911	Suedniedersachsenbus
0912	H-DB 912	Suedniedersachsenbus
0913	H-DB 913	Suedniedersachsenbus
0914	H-DB 914	Suedniedersachsenbus
0915	H-DB 915	Suedniedersachsenbus
[end]

[aigroup_depot]
DB Gelenkbusse
Winsenburg 2015 Updated


[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NG313_main_KI.bus
0951	H-DB 951	DB Bus 262
0952	H-DB 952	DB Bus 263
0953	H-DB 953	DB Bus 264
0954	H-DB 954	DB Bus 262
0955	H-DB 955	DB Bus 263
0956	H-DB 956	DB Bus 264
0957	H-DB 957	DB Bus 262
0958	H-DB 958	DB Bus 263
0959	H-DB 959	DB Bus 264
0960	H-DB 960	DB Bus 262
0961	H-DB 961	DB Bus 263
0962	H-DB 962	DB Bus 264
0963	H-DB 963	DB Bus 262
0964	H-DB 964	DB Bus 263
0965	H-DB 965	DB Bus 264
[end]

[aigroup_depot]
Hoffmann Reisen
Winsenburg 2015 Updated

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
5801	WIN-HF 5801	Hoffmann Reisen
5802	WIN-HF 5802	Hoffmann Reisen
5803	WIN-HF 5803	Hoffmann Reisen
5804	WIN-HF 5804	Hoffmann Reisen
5805	WIN-HF 5805	Hoffmann Reisen
5806	WIN-HF 5806	Hoffmann Reisen
5807	WIN-HF 5807	Hoffmann Reisen
5808	WIN-HF 5808	Hoffmann Reisen
5809	WIN-HF 5809	Hoffmann Reisen
5810	WIN-HF 5810	Hoffmann Reisen
5811	WIN-HF 5811	Hoffmann Reisen
5812	WIN-HF 5812	Hoffmann Reisen

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NL263_AI.bus
5813	WIN-HF 5813	Ostbayernbus

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG_263\MAN_NG313_main_KI.bus
5814	WIN-HF 5814	MVG (MZ-SW 716)
[end]

****************************************************************************************************************************************************************
====================
RAILWAY:
====================

[aigroup_2]
DB Regio 6 Dosto

trains\BR146_Doppelstock.zug
[end]

[aigroup_2]
DB Regio 6 Dosto Stw v.

trains\BR146_Doppelstock_Rueck.zug
[end]

[aigroup_2]
erx RB38

trains\BR_643.zug
trains\WIN_S-Bahn.zug
[end]

[aigroup_2]
erx RE10

trains\BR_643.zug
trains\BR_643_Doppel.zug
[end]

[aigroup_2]
S1/2

trains\WIN_S-Bahn.zug
[end]

[aigroup_2]
ICE2

trains\RUHR_ICE2.zug
[end]

[aigroup_2]
ICE1

trains\X10_ICE1.zug
[end]

[aigroup_2]
IC

trains\ALU_InterCity.zug
[end]